package gui.tw.rw;

public class rwConfig {

    int rwId;

    int mobId;

    int maxNum;


    public int getRwId() {
        return rwId;
    }

    public void setRwId(int rwId) {
        this.rwId = rwId;
    }

    public int getMobId() {
        return mobId;
    }

    public void setMobId(int mobId) {
        this.mobId = mobId;
    }

    public int getMaxNum() {
        return maxNum;
    }

    public void setMaxNum(int maxNum) {
        this.maxNum = maxNum;
    }
}
